body {
  background: url(../images/bg_pattern.jpg);
}

canvas {
  background: black;
}

/* deprecated class */
.nocursor {}

p.button {
  text-align: center;
}
.button a {
  border-radius: 5px;
  border: 1px solid #0B63CE;
  background: #137BE1;
  padding: 5px;
  color: white;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
}
.button a:hover {
  background: #659ED6;
}
#sidebar {
  opacity: 0;
  position: relative;
  float: left;
  top: 85px;
  right: 417px;
  width: 120px;
  height: 0;
}
#sidebar a {
  cursor: hand;
}
#logo {
  position: relative;
  left: 4px;
  width: 175px;
}
#rightbar {
  position: relative;
  float: right;
  top: -45px;
  left: 500px;
  height: 0;
}
#footer {
  position: relative;
  top: 60px;
  width: 1024px;
  margin: 0px auto;
  z-index: 20;
}
body.sd #footer {
  width: 640px;
}
#footer div {
  display: inline;
}
div#footer2 {
  display: block;
  margin-left: 10px;
  margin-bottom: 5px;
}
#rightbar div {
  position: absolute;
  top: 71px;
  margin: 20px 20px 20px 28px;
}
#social-bar {
  position: absolute;
  top: 10px;
}
#social-bar div.like {
  display: block;
  margin-left: 35px;
  margin-bottom: 5px;
  text-align: left;
}
#resolution-bar {
  margin-top: 30px;
  text-align: right;
}
#resolution-bar a img, #resolution a {
  width: 125px; height: 75px;
}
canvas {
  display: table-row;
  position: relative;
  bottom: 1.5em;
}
#user-bar {
  z-index: 20;
  position: relative;
  bottom: 68px;
  right: 5px;
  height: 0;
  text-align: right;
  float: right;
}
#user-frame iframe {
  width: 100%;
  height: 100%;
}
#nosound {
  font-size: 0.8em;
}
#nosound:hover {
  
}
#getchrome {
  font-size: 1.2em;
}
#iphone {
  position: relative;
}
#shadow-popup {
  display: none;
  position: fixed;
  z-index: 50;
  background: #000;
  opacity: 0.8;
  top: 0; left: 0; width: 100%; height: 100%;
}
.popup {
  display:none;
  position:absolute;
  z-index: 100;
  width:300px;
  padding:0 30px;
  border:5px solid #ddf;
  background:white;
}
#c1 {
  display:table;margin:0 auto;height:100%;
}
#c2 {
  display:table-cell;vertical-align:middle;height:100%;
}
#c3 {
  width:1024px;margin:auto;
}
#c4 {
  z-index: -10;
  position: fixed;
  top: 0;
}
#c5 {
  pointer-events:none;
  z-index: 10;
  height: 0;
  position: relative;
  top: -908px;
  left: -25px;
}
#c5 img {
  width: 1401px;
  height: 1077px;
}
body #c4 img {
  position: relative;
  left:-200px;
}

/**
 * Standard Resolution Changes
 **/

body.sd #c4 img {
  position: relative;
  width: 800px;
  left: -40px;
}
body.sd #c5 {
  top: -568px;
  left: -16px;
}
body.sd #c5 img {
  width: 875px;
  height: 673px;
}
body.sd #sidebar {
  top: 0;
  right: 293px;
}
body.sd #sidebar img {
  height: 450px;
}
body #rightbar {
  top: -40px;
  left: 500px;
}
body.sd #rightbar {
  top: -40px;
  left: 320px;  
}
body.sd #rightbar img.bg {
  height: 560px;
}
body.sd #user-bar {
  bottom: 50px;
}
body.sd #logo {
  left: 12px;
}
body.sd #footer {
  top: 36px;
}

body #hd-res-button img {
  content: url(../images/hd_on.png);
}
body.sd #hd-res-button img {
  content: url(../images/hd.png);
}
body #sd-res-button img {
  content: url(../images/sd.png);
}
body.sd #sd-res-button img {
  content: url(../images/sd_on.png);
}
